.Enregistrer-ma-demande {
  width: 196px;
  height: 0px;
  font-family:"Source Sans Pro";
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.72;
  letter-spacing: normal;
  text-align: center;
  color: #e5563e;
  margin: 20px 125px 28px 160px;

}
.Reprenez-votre-demande{
margin: 40px 37px 30px 51px;
height: 94px;
font-family: "Source Sans Pro";
font-size: 25px;
font-weight: bold;
font-stretch: normal;
font-style: normal;
line-height: 1.24;
letter-spacing: normal;
text-align: left;
color: #1a171b;
}

.cent{
    margin: auto;
    margin-bottom: 28px;
    text-align: center;
}

.cen{
  width: 100%;
  margin: auto;
  margin-bottom: 28px;
}
.Trac-102 {
  width: 17px !important;
  height: 17px !important;
  background: none;
  border: none;

  margin-top: 18px !important;
}
.close-button {
  justify-content: flex-end;
  margin-top: auto;
  background: none;
  border: none;
}
.ban{
  height: 0;
  border: solid 1px #bfbfbf;
}

.sub{
  width: 420px;
  height: 18px;
  font-family: "Source Sans Pro";
  font-size: 15px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  margin: 40px 37px 30px 51px;

}
.Rectangle-31{
  width: 444px;
  height: 15px;
  margin: 20px 37px 30px 51px;
  padding: 16px 0px 16px 17px;
  border: solid 1px #d6d6d6;
  background-color: #ffffff;
}
.button-con{
width: 180px;
height: 45px;
margin: 0px 0px 0px 334px;
background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
cursor: pointer;
border: none;
}
::ng-deep .mat-dialog-container{
padding: 0px 0px 0px 0px !important;
}
.sub-lab{
height: 44px;
font-family: "Source Sans Pro";
font-size: 18px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 1.5;
letter-spacing: normal;
text-align: left;
color: #1a171b;
margin: 40px 37px 30px 51px;

}
.ma-demande{
width: 454px;
height: 63px;
font-family:"Source Sans Pro";
font-size: 30px;
font-weight: bold;
font-stretch: normal;
font-style: normal;
line-height: 1.24;
letter-spacing: normal;
text-align: left;
color: #1a171b;
margin: 40px 37px 30px 40px;

}
@media (max-width: 500px) {
  .Enregistrer-ma-demande{
    width: 215px;
    height: auto;
    font-family: "Source Sans Pro", monospace;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.72;
    letter-spacing: normal;
    text-align: center;
    color: #e5563e;
margin: 0;
  }
  .cent{
    display: flex;
    margin: 5% auto 18px;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 85%;
  }
  .Trac-102{
    margin: 0 !important;
  }
  .Reprenez-votre-demande{
    margin: 0;
    font-size: 20px;
    height: auto;
    margin-bottom: 2%;
  }
  .sub{
    margin: 0;
  }
  .Rectangle-31 {
    width: 94%;
    height: 15px;
    margin: 0;
    padding: 16px 0px 16px 17px;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
    margin-bottom: 10%;
  }
  .button-con {
    width: 100%;
    height: 45px;
    margin: 0;
    background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
    cursor: pointer;
    border: none;
  }
  .ma-demande {
    width: auto;
    height: auto;
    font-family: "Source Sans Pro", monospace;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.24;
    letter-spacing: normal;
    text-align: left;
    color: #1a171b;
    margin: 0;
  }
  .sub-lab {
    height: auto;
    font-family: "Source Sans Pro", monospace;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #1a171b;
    margin: 0;
  }

  .cen{
    width: 85%;
    margin: auto;
    margin-bottom: 28px;
    padding-top: 10%;
  }
}
